/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/
a.vc_general.vc_btn3.vc_btn3-size-sm.vc_btn3-shape-square.vc_btn3-style-outline.vc_btn3-color-grey {
    height: auto !important;
}
.mf-over:after {
    content: '';
    background: #0d456e70;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: 0;
}
.mf-over > .t__lite {
    z-index: 31;
}
.wpb_single_image.wpb_content_element.vc_align_center {
    max-height: 320px !important;
    overflow: hidden;
}


/** Custom Header **/

#header-menu-wrap {
	background-color: #2d3393;
	max-width: 100%;
	padding: 10px 0;
}

header#top #header-menu-wrap nav > ul > li > a {
	color: #fff;
}

header#top #header-menu-wrap nav > ul > li:hover > a {
	color: #25b0e9;
}

header#top #header-menu-wrap > .row {
	max-width: 1425px;
}

.header-tel-wrap  {
	margin-top: 10px;
	margin-bottom: 10px;
}

.header-tel-wrap span.clinician-text {
	color: #2d3393;
	font-weight: 600;
}

.header-tel-wrap h3.clinician-tel a {
	color: #08913d;
	font-family: Helvetical, sans-serif;
	font-size: 28px;
}

.mobile-button-wrap a i {
	color: #fff;
	font-size: 18px;
}

.header-cta-button {
	background-color: #3fb5e6;
	border-radius: 30px;
	color: white;
	font-size: 18px;
	line-height: 1.2em;
	padding: 10px 20px;
	text-transform: uppercase;
	top: 40%;
	transform: translateY(-50%);
	position:relative;
}

.header-cta-button:hover {
	color: rgba(255, 255, 255, .75);
}

body[data-dropdown-style="minimal"] .sf-menu >li ul {
	padding: 20px 10px !important;
}

/* Mobile and Tablet */
@media screen and (max-width: 999px){
	.header-tel-wrap {
		margin-right: 50px;
	}
	.header-tel-wrap span.clinician-text {
		font-size: 12px;;
	}
	.header-tel-wrap h3.clinician-tel a {
		font-size: 14px;
	}
}

/* Tablet */
@media screen and (max-width: 1024px) and (min-width: 769px){
	.header-cta-button {
		font-size: 12px;
	}
}

/* Moobile devices only */
@media only screen and (max-width:768px) {
	.hidden-xs {
		display: none !important;
	}
	
	.material #header-outer {
		background-color: #2d3393 !important;
		padding: 10px 0 !important;
		min-height: 50px;
	}
		
	.material header#top .span_9 >.slide-out-widget-area-toggle {
		margin-top: 12px !important;
	}
	
	.slide-out-widget-area-toggle.mobile-icon .lines-button.x2 .lines:before, .slide-out-widget-area-toggle.mobile-icon .lines-button.x2 .lines:after, .slide-out-widget-area-toggle[data-icon-animation="simple-transform"].mobile-icon .lines-button:after, header#top .slide-out-widget-area-toggle[data-icon-animation="spin-and-transform"].mobile-icon .lines-button.x2 .lines {
		background-color: #fff !important;
	}
	
	#slide-out-widget-area[class*="slide-out-from-right"] .inner-wrap, #slide-out-widget-area.slide-out-from-right-hover .inner > div.off-canvas-menu-container 
	{
		margin: 0 !important;
	}
	
	header#top #header-menu-wrap {
		position: absolute;
		width: 100%;
		top: 0;
	}
	#mobile-consultation-button-wrap
	{
		padding-right: 70px;
		
	}
	#mobile-consultation-button-wrap a {
		font-size: 11px;
		padding: 8px !important;
		text-align: center;
	}

	.mobile-button-wrap .header-cta-button {
		font-size: 12px;
		padding: 10px;
		margin-left: 18px;
	}
	
	}

/* Larger devices only */
@media all and (min-width: 999px){
	#header-menu-wrap .row {
	align-items: center;
	justify-content: center;
		max-width: 100% !important;
	}
	#header-menu-wrap .row > div.col {
		align-content: center;
		margin-left:initial !important;
	}
	#header-menu-wrap ul.buttons { display: none !important; visibility: hidden;}
}	

#slide-out-widget-area.slide-out-from-right-hover {
	background-color: #2d3393 !important;
}

/*  Form chekbox layout */
#fullIntakeForm .name-section .half-float-left >label { display: block;}

/** end custom header CSS **/

:root {

--h1-desktop: 42px; 
--h2-desktop: 32px; 
--h3-desktop: 24px; 
--h4-desktop: 19px; 
--h5-desktop: 17px; 
--p-desktop: 16px;

--h1-laptop: 36px; 
--h2-laptop: 28px; 
--h3-laptop: 20px; 
--h4-laptop: 17px; 
--h5-laptop: 16px; 
--p-laptop: 15px;

--h1-tablet: 34px; 
--h2-tablet: 26px; 
--h3-tablet: 18px; 
--h4-tablet: 16px; 
--h5-tablet: 150px; 
--p-tablet: 14px;

--h1-mobile: 34px; 
--h2-mobile: 26px; 
--h3-mobile: 18px; 
--h4-mobile: 16px; 
--h5-mobile: 15px; 
--p-mobile: 14px;

}

/*--21 21 21 21--*/
.t__lite {
    text-shadow: 0px 0px 10px #f9f9f98f;
}
.t__white p, .t__white span, .t__white h1, .t__white a, .t__white {
	color:#f9f9f9 !important;
}
/* Buttons on dark bg'z */
a.vc_btn3-style-outline {
    color: #f9f9f9 !important;
	padding:10px 40px !important;
	
    border-color: #f9f9f9 !important;
}

a.vc_btn3-style-outline:hover {
    color: #222 !important;
    background: #f9f9f9 !important;
    box-shadow: 0px 0px 10px #f9f9f9 !important;
}
.ttshowcase_rl_quote p {
    text-align: center !important;
}
.box {
    /* background: blue; */
    padding: 40px !important;
    background: linear-gradient(to bottom right, #0f0c29, #302b63c2);
    /* box-shadow: 0px 0px 30px 8px #f9f9f93b; */
}
.p40 .vc_column-inner {
    padding: 50px !important;
}
::selection {
  background: #ffb7b700;
  color:#064486;
   /* WebKit/Blink Browsers */
}
.vc_btn3-style-flat {
    background: linear-gradient(to bottom right, #5472d2, #00c0ce) !important;
    border: none !important;
	padding:10px 40px !important;
    color: #f9f9f9 !important;
}
.vc_btn3-style-flat:hover {
    box-shadow: 0px 0px 10px 0px #999 !important;
    transition: all .2s ease-in;
}
::-moz-selection {
  background: #ffb7b700;
  color:#064486;
   /* Gecko Browsers */
}
/*--CSS GOES HERE--*/

/* Desktop */
h1 {font-size:var(--h1-desktop)!important;}
h2 {font-size:var(--h2-desktop)!important;}
h3 {font-size:var(--h3-desktop)!important;}
h4 {font-size:var(--h4-desktop)!important;}
h5 {font-size:var(--h5-desktop)!important;}
p {font-size:var(--p-desktop)!important;}

.pt-xs {padding-top:12px !important;}
.pt-s {padding-top:24px !important;}
.pt-m {padding-top:36px !important;}
.pt-l {padding-top:48px !important;}
.pt-xl {padding-top:60px !important;}
.pt-2xl {padding-top:84px !important;}
.pt-3xl {padding-top:108px !important;}
.pt-4xl {padding-top:144px !important;}

.pb-xs {padding-bottom:12px !important;}
.pb-s {padding-bottom:24px !important;}
.pb-m {padding-bottom:36px !important;}
.pb-l {padding-bottom:48px !important;}
.pb-xl {padding-bottom:60px !important;}
.pb-2xl {padding-bottom:84px !important;}
.pb-3xl {padding-bottom:108px !important;}
.pb-4xl {padding-bottom:144px !important;}

.pl-xs {padding-left:12px !important;}
.pl-s {padding-left:24px !important;}
.pl-m {padding-left:36px !important;}
.pl-l {padding-left:48px !important;}
.pl-xl {padding-left:60px !important;}
.pl-2xl {padding-left:84px !important;}
.pl-3xl {padding-left:108px !important;}
.pl-4xl {padding-left:144px !important;}

.pr-xs {padding-right:12px !important;}
.pr-s {padding-right:24px !important;}
.pr-m {padding-right:36px !important;}
.pr-l {padding-right:48px !important;}
.pr-xl {padding-right:60px !important;}
.pr-2xl {padding-right:84px !important;}
.pr-3xl {padding-right:108px !important;}
.pr-4xl {padding-right:144px !important;}

.mt-xs {margin-top:12px !important;}
.mt-s {margin-top:24px !important;}
.mt-m {margin-top:36px !important;}
.mt-l {margin-top:48px !important;}
.mt-xl {margin-top:60px !important;}
.mt-2xl {margin-top:84px !important;}
.mt-3xl {margin-top:108px !important;}
.mt-4xl {margin-top:144px !important;}

.mb-xs {margin-bottom:12px !important;}
.mb-s {margin-bottom:24px !important;}
.mb-m {margin-bottom:36px !important;}
.mb-l {margin-bottom:48px !important;}
.mb-xl {margin-bottom:60px !important;}
.mb-2xl {margin-bottom:84px !important;}
.mb-3xl {margin-bottom:108px !important;}
.mb-4xl {margin-bottom:144px !important;}

.ml-xs {margin-left:12px !important;}
.ml-s {margin-left:24px !important;}
.ml-m {margin-left:36px !important;}
.ml-l {margin-left:48px !important;}
.ml-xl {margin-left:60px !important;}
.ml-2xl {margin-left:84px !important;}
.ml-3xl {margin-left:108px !important;}
.ml-4xl {margin-left:144px !important;}

.mr-xs {margin-right:12px !important;}
.mr-s {margin-right:24px !important;}
.mr-m {margin-right:36px !important;}
.mr-l {margin-right:48px !important;}
.mr-xl {margin-right:60px !important;}
.mr-2xl {margin-right:84px !important;}
.mr-3xl {margin-right:108px !important;}
.mr-4xl {margin-right:144px !important;}

/* Laptop - 80% Scale */
@media only screen and (max-width:1443px) {
img.alignnone.footerimg.size-full.wp-image-773 {
    max-width: 450px;
    margin-left: -91px;
}
h1 {font-size:var(--h1-laptop)!important;}
h2 {font-size:var(--h2-laptop)!important;}
h3 {font-size:var(--h3-laptop)!important;}
h4 {font-size:var(--h4-laptop)!important;}
h5 {font-size:var(--h5-laptop)!important;}
p {font-size:var(--p-laptop)!important;}	

.pt-xs {padding-top:10px !important;}
.pt-s {padding-top:19px !important;}
.pt-m {padding-top:28px !important;}
.pt-l {padding-top:38px !important;}
.pt-xl {padding-top:48px !important;}
.pt-2xl {padding-top:67px !important;}
.pt-3xl {padding-top:86px !important;}
.pt-4xl {padding-top:115px !important;}

.pb-xs {padding-bottom:10px !important;}
.pb-s {padding-bottom:19px !important;}
.pb-m {padding-bottom:28px !important;}
.pb-l {padding-bottom:38px !important;}
.pb-xl {padding-bottom:48px !important;}
.pb-2xl {padding-bottom:67px !important;}
.pb-3xl {padding-bottom:86px !important;}
.pb-4xl {padding-bottom:115px !important;}

.pl-xs {padding-left:10px !important;}
.pl-s {padding-left:19px !important;}
.pl-m {padding-left:28px !important;}
.pl-l {padding-left:38px !important;}
.pl-xl {padding-left:48px !important;}
.pl-2xl {padding-left:67px !important;}
.pl-3xl {padding-left:86px !important;}
.pl-4xl {padding-left:115px !important;}

.pr-xs {padding-right:10px !important;}
.pr-s {padding-right:19px !important;}
.pr-m {padding-right:28px !important;}
.pr-l {padding-right:38px !important;}
.pr-xl {padding-right:48px !important;}
.pr-2xl {padding-right:67px !important;}
.pr-3xl {padding-right:86px !important;}
.pr-4xl {padding-right:115px !important;}

.mt-xs {margin-top:10px !important;}
.mt-s {margin-top:19px !important;}
.mt-m {margin-top:28px !important;}
.mt-l {margin-top:38px !important;}
.mt-xl {margin-top:48px !important;}
.mt-2xl {margin-top:67px !important;}
.mt-3xl {margin-top:86px !important;}
.mt-4xl {margin-top:115px !important;}

.mb-xs {margin-bottom:10px !important;}
.mb-s {margin-bottom:19px !important;}
.mb-m {margin-bottom:28px !important;}
.mb-l {margin-bottom:38px !important;}
.mb-xl {margin-bottom:48px !important;}
.mb-2xl {margin-bottom:67px !important;}
.mb-3xl {margin-bottom:86px !important;}
.mb-4xl {margin-bottom:115px !important;}

.ml-xs {margin-left:10px !important;}
.ml-s {margin-left:19px !important;}
.ml-m {margin-left:28px !important;}
.ml-l {margin-left:38px !important;}
.ml-xl {margin-left:48px !important;}
.ml-2xl {margin-left:67px !important;}
.ml-3xl {margin-left:86px !important;}
.ml-4xl {margin-left:115px !important;}

.mr-xs {margin-right:10px !important;}
.mr-s {margin-right:19px !important;}
.mr-m {margin-right:28px !important;}
.mr-l {margin-right:38px !important;}
.mr-xl {margin-right:48px !important;}
.mr-2xl {margin-right:67px !important;}
.mr-3xl {margin-right:86px !important;}
.mr-4xl {margin-right:115px !important;}

}

/* Tablet - 70% Scale */
@media only screen and (max-width:1024px) {

h1 {font-size:var(--h1-tablet)!important;}
h2 {font-size:var(--h2-tablet)!important;}
h3 {font-size:var(--h3-tablet)!important;}
h4 {font-size:var(--h4-tablet)!important;}
h5 {font-size:var(--h5-tablet)!important;}
p {font-size:var(--p-tablet)!important;}	

.pt-xs {padding-top:8px !important;}
.pt-s {padding-top:17px !important;}
.pt-m {padding-top:25px !important;}
.pt-l {padding-top:34px !important;}
.pt-xl {padding-top:42px !important;}
.pt-2xl {padding-top:59px !important;}
.pt-3xl {padding-top:76px !important;}
.pt-4xl {padding-top:100px !important;}

.pb-xs {padding-bottom:8px !important;}
.pb-s {padding-bottom:17px !important;}
.pb-m {padding-bottom:25px !important;}
.pb-l {padding-bottom:34px !important;}
.pb-xl {padding-bottom:42px !important;}
.pb-2xl {padding-bottom:59px !important;}
.pb-3xl {padding-bottom:76px !important;}
.pb-4xl {padding-bottom:100px !important;}

.pl-xs {padding-left:8px !important;}
.pl-s {padding-left:17px !important;}
.pl-m {padding-left:25px !important;}
.pl-l {padding-left:34px !important;}
.pl-xl {padding-left:42px !important;}
.pl-2xl {padding-left:59px !important;}
.pl-3xl {padding-left:76px !important;}
.pl-4xl {padding-left:100px !important;}

.pr-xs {padding-right:8px !important;}
.pr-s {padding-right:17px !important;}
.pr-m {padding-right:25px !important;}
.pr-l {padding-right:34px !important;}
.pr-xl {padding-right:42px !important;}
.pr-2xl {padding-right:59px !important;}
.pr-3xl {padding-right:76px !important;}
.pr-4xl {padding-right:100px !important;}

.mt-xs {margin-top:8px !important;}
.mt-s {margin-top:17px !important;}
.mt-m {margin-top:25px !important;}
.mt-l {margin-top:34px !important;}
.mt-xl {margin-top:42px !important;}
.mt-2xl {margin-top:59px !important;}
.mt-3xl {margin-top:76px !important;}
.mt-4xl {margin-top:100px !important;}

.mb-xs {margin-bottom:8px !important;}
.mb-s {margin-bottom:17px !important;}
.mb-m {margin-bottom:25px !important;}
.mb-l {margin-bottom:34px !important;}
.mb-xl {margin-bottom:42px !important;}
.mb-2xl {margin-bottom:59px !important;}
.mb-3xl {margin-bottom:76px !important;}
.mb-4xl {margin-bottom:100px !important;}

.ml-xs {margin-left:8px !important;}
.ml-s {margin-left:17px !important;}
.ml-m {margin-left:25px !important;}
.ml-l {margin-left:34px !important;}
.ml-xl {margin-left:42px !important;}
.ml-2xl {margin-left:59px !important;}
.ml-3xl {margin-left:76px !important;}
.ml-4xl {margin-left:100px !important;}

.mr-xs {margin-right:8px !important;}
.mr-s {margin-right:17px !important;}
.mr-m {margin-right:25px !important;}
.mr-l {margin-right:34px !important;}
.mr-xl {margin-right:42px !important;}
.mr-2xl {margin-right:59px !important;}
.mr-3xl {margin-right:76px !important;}
.mr-4xl {margin-right:100px !important;}

/* Mobile Only */

.m-pt-xs {padding-top:12px !important;}
.m-pt-s {padding-top:24px !important;}
.m-pt-m {padding-top:36px !important;}
.m-pt-l {padding-top:48px !important;}
.m-pt-xl {padding-top:60px !important;}
.m-pt-2xl {padding-top:84px !important;}
.m-pt-3xl {padding-top:108px !important;}
.m-pt-4xl {padding-top:144px !important;}

.m-pb-xs {padding-bottom:12px !important;}
.m-pb-s {padding-bottom:24px !important;}
.m-pb-m {padding-bottom:36px !important;}
.m-pb-l {padding-bottom:48px !important;}
.m-pb-xl {padding-bottom:60px !important;}
.m-pb-2xl {padding-bottom:84px !important;}
.m-pb-3xl {padding-bottom:108px !important;}
.m-pb-4xl {padding-bottom:144px !important;}

.m-pl-xs {padding-left:12px !important;}
.m-pl-s {padding-left:24px !important;}
.m-pl-m {padding-left:36px !important;}
.m-pl-l {padding-left:48px !important;}
.m-pl-xl {padding-left:60px !important;}
.m-pl-2xl {padding-left:84px !important;}
.m-pl-3xl {padding-left:108px !important;}
.m-pl-4xl {padding-left:144px !important;}

.m-pr-xs {padding-right:12px !important;}
.m-pr-s {padding-right:24px !important;}
.m-pr-m {padding-right:36px !important;}
.m-pr-l {padding-right:48px !important;}
.m-pr-xl {padding-right:60px !important;}
.m-pr-2xl {padding-right:84px !important;}
.m-pr-3xl {padding-right:108px !important;}
.m-pr-4xl {padding-right:144px !important;}

.m-mt-xs {margin-top:12px !important;}
.m-mt-s {margin-top:24px !important;}
.m-mt-m {margin-top:36px !important;}
.m-mt-l {margin-top:48px !important;}
.m-mt-xl {margin-top:60px !important;}
.m-mt-2xl {margin-top:84px !important;}
.m-mt-3xl {margin-top:108px !important;}
.m-mt-4xl {margin-top:144px !important;}

.m-mb-xs {margin-bottom:12px !important;}
.m-mb-s {margin-bottom:24px !important;}
.m-mb-m {margin-bottom:36px !important;}
.m-mb-l {margin-bottom:48px !important;}
.m-mb-xl {margin-bottom:60px !important;}
.m-mb-2xl {margin-bottom:84px !important;}
.m-mb-3xl {margin-bottom:108px !important;}
.m-mb-4xl {margin-bottom:144px !important;}

.m-ml-xs {margin-left:12px !important;}
.m-ml-s {margin-left:24px !important;}
.m-ml-m {margin-left:36px !important;}
.m-ml-l {margin-left:48px !important;}
.m-ml-xl {margin-left:60px !important;}
.m-ml-2xl {margin-left:84px !important;}
.m-ml-3xl {margin-left:108px !important;}
.m-ml-4xl {margin-left:144px !important;}

.m-mr-xs {margin-right:12px !important;}
.m-mr-s {margin-right:24px !important;}
.m-mr-m {margin-right:36px !important;}
.m-mr-l {margin-right:48px !important;}
.m-mr-xl {margin-right:60px !important;}
.m-mr-2xl {margin-right:84px !important;}
.m-mr-3xl {margin-right:108px !important;}
.m-mr-4xl {margin-right:144px !important;}

}

/* Mobile - 50% Scale */
@media only screen and (max-width:767px) {
	li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children.menu-item-768.open-submenu {
    padding-left: 10px !important;
}
.page-id-657 .t__lite {
    width: 50% !important;
    display: inline-block !important;
}

.page-id-657 .t__lite p {
    font-size: 11px !important;
}

.page-id-657 .t__lite .vc_btn3-container.vc_btn3-center {
    padding: 5px 10px !important;
    font-size: 10px !important;
}
.page-id-657 .t__lite strong > span {
    font-size: 20px;
}
.page-id-657 .t__lite .vc_btn3-container.vc_btn3-center a {
    font-size: 10px !important;
}
h1 {font-size:var(--h1-mobile)!important;}
h2 {font-size:var(--h2-mobile)!important;}
h3 {font-size:var(--h3-mobile)!important;}
h4 {font-size:var(--h4-mobile)!important;}
h5 {font-size:var(--h5-mobile)!important;}
p {font-size:var(--p-mobile)!important;}	

.pt-xs {padding-top:6px !important;}
.pt-s {padding-top:12px !important;}
.pt-m {padding-top:18px !important;}
.pt-l {padding-top:24px !important;}
.pt-xl {padding-top:30px !important;}
.pt-2xl {padding-top:42px !important;}
.pt-3xl {padding-top:54px !important;}
.pt-4xl {padding-top:72px !important;}

.pb-xs {padding-bottom:6px !important;}
.pb-s {padding-bottom:12px !important;}
.pb-m {padding-bottom:18px !important;}
.pb-l {padding-bottom:24px !important;}
.pb-xl {padding-bottom:30px !important;}
.pb-2xl {padding-bottom:42px !important;}
.pb-3xl {padding-bottom:54px !important;}
.pb-4xl {padding-bottom:72px !important;}

.pl-xs {padding-left:6px !important;}
.pl-s {padding-left:12px !important;}
.pl-m {padding-left:18px !important;}
.pl-l {padding-left:24px !important;}
.pl-xl {padding-left:30px !important;}
.pl-2xl {padding-left:42px !important;}
.pl-3xl {padding-left:54px !important;}
.pl-4xl {padding-left:72px !important;}

.pr-xs {padding-right:6px !important;}
.pr-s {padding-right:12px !important;}
.pr-m {padding-right:18px !important;}
.pr-l {padding-right:24px !important;}
.pr-xl {padding-right:30px !important;}
.pr-2xl {padding-right:42px !important;}
.pr-3xl {padding-right:54px !important;}
.pr-4xl {padding-right:72px !important;}

.mt-xs {margin-top:6px !important;}
.mt-s {margin-top:12px !important;}
.mt-m {margin-top:18px !important;}
.mt-l {margin-top:24px !important;}
.mt-xl {margin-top:30px !important;}
.mt-2xl {margin-top:42px !important;}
.mt-3xl {margin-top:54px !important;}
.mt-4xl {margin-top:72px !important;}

.mb-xs {margin-bottom:6px !important;}
.mb-s {margin-bottom:12px !important;}
.mb-m {margin-bottom:18px !important;}
.mb-l {margin-bottom:24px !important;}
.mb-xl {margin-bottom:30px !important;}
.mb-2xl {margin-bottom:42px !important;}
.mb-3xl {margin-bottom:54px !important;}
.mb-4xl {margin-bottom:72px !important;}

.ml-xs {margin-left:6px !important;}
.ml-s {margin-left:12px !important;}
.ml-m {margin-left:18px !important;}
.ml-l {margin-left:24px !important;}
.ml-xl {margin-left:30px !important;}
.ml-2xl {margin-left:42px !important;}
.ml-3xl {margin-left:54px !important;}
.ml-4xl {margin-left:72px !important;}

.mr-xs {margin-right:6px !important;}
.mr-s {margin-right:12px !important;}
.mr-m {margin-right:18px !important;}
.mr-l {margin-right:24px !important;}
.mr-xl {margin-right:30px !important;}
.mr-2xl {margin-right:42px !important;}
.mr-3xl {margin-right:54px !important;}
.mr-4xl {margin-right:72px !important;}

/* Mobile reset */
.m-pt-0 {padding-top:0 !important;}
.m-pr-0 {padding-right:0 !important;}
.m-pb-0 {padding-bottom:0 !important;}
.m-pl-0 {padding-left:0 !important;}
.m-mt-0 {margin-top:0 !important;}
.m-mr-0 {margin-right:0 !important;}
.m-mb-0 {margin-bottom:0 !important;}
.m-ml-0 {margin-left:0 !important;}

}

/*Steven B's custom CSS for Jupiter and Other*/

/*Specific classes*/
/*Applied to stuff that already exists where we don't want it any other way.*/

/*--------------------------------------*/

.text-align-center{
	text-align:center;
}

.disp-block{
	display:block;
}
.disp-in-block{
	display:inline-block;
}
.disp-in{
	display:inline;
}
.disp-flex{
	display:flex;
}
.disp-in-flex{
	display:inline-flex;
}
.align-items-center{
	align-items:center;
}
.justify-content-center{
	justify-content:center;
}
.justify-content-space-between{
	justify-content:space-between;
}
.justify-content-space-around{
	justify-content:space-around;
}

.pos-static{
	position:static;
}
.pos-relative{
	position:relative;
}
.pos-abs{
	position:absolute;
}
.pos-fixed{
	position:fixed;
}

/*General classes*/
/*To apply to Visual Composer elements*/
.mw-150{
	max-width:150px;
}
.mw-215{
	max-width:215px;
}
.mw-500{
	max-width:500px;
}
.mw-650{
	max-width:650px;
}
.mw-750{
	max-width:750px;
}
.mw-850{
	max-width:850px;
}
.mw-900{
	max-width:900px;
}
.mw-1000{
	max-width:1000px;
}
.mw-1100{
	max-width:1100px;
}
.mw-1200{
	max-width:1200px;
}
.mw-1300{
	max-width:1300px;
}
.mw-1400{
	max-width:1400px;
}
.mw-1500{
	max-width:1500px;
}
.mw-50per{
	max-width:50% !important;
}
.mw-50per-lite{
	max-width:calc(50% - 2px);
}
.w-50per{
	width:calc(50% - 2px);
}
.w-50per-imp{
	width:50% !important;
}
.child-columns-50per-forced .wpb_column{
	width:50%;
}
@media (max-width:1032px){
	.child-columns-50per-forced .wpb_column{
		width:100%;
	}
	.w-50per-no-mobile{
		width:100%;
	}
}

.vertical-align-top{
	vertical-align:top;
}

.margin-lr-auto{
	margin-left:auto !important;
	margin-right:auto !important;
}

.float-left{
	float:left;
}
.float-right{
	float:right;
}
.float-none{
	float:none;
}

/*Lift objects above thier container, merging into the upper container.*/
/*Apply bottom spacing on said upper container equal or greater to the 
negative margin you apply to the object.*/
.neg-margin-top-100{
	margin-top:-100px;
}
.neg-margin-top-150{
	margin-top:-150px;
}
.neg-margin-top-200{
	margin-top:-200px;
}

.no-p-margin p{
	margin-bottom:0;
}
.no-p-padding p{
	padding-bottom:0;
}

.line-height-1 > *{
	line-height:1;
}
.line-height-1-1 > *{
	line-height:1.1;
}
.line-height-1-2 > *{
	line-height:1.2;
}
.line-height-1-3 > *{
	line-height:1.3;
}


.fw-400 > *{
	font-weight:400 !important;
}
.fw-500 > *{
	font-weight:500 !important;
}
.fw-600 > *{
	font-weight:600 !important;
}


@media (max-width: 767px){
	/*General styles*/
	/*To apply to visual composer elements just for mobile*/
	.mobile-float-left{
		float:left !important;
	}
	.mobile-float-right{
		float:right !important;
	}
	.mobile-float-none{
		float:none !important;
	}
	.mobile-column-reverse .mk-grid{
		display:flex;
		flex-direction:column-reverse;
	}

	.mw-100per-mobile{
		max-width:100% !important;
	}
	.w-100per-mobile{
		width:100% !important;
	}
}



/*Custom CSS*/
.container-wrap{ /*Eliminates white space between bottom of page content and top of footer.*/
	padding-bottom:0 !important;
}
#mobile-menu #mobile-search, header#top nav ul #search-btn { /*removes search*/
	display: none!important;
}

/* dropdown menu divider class */
li.menu-divider {
	border-bottom: 1px solid #ddd;
	margin: 12px 0;
}

header#top nav > ul > li > ul > li.menu-divider > a.sf-with-ul {
	font-weight: bold !important;
	font-size: 20px !important;
	padding: 14px 0px 14px;
	cursor: default;
	background-color: transparent !important;
}

.menu-placeholder span {
	font-size: 18px;
}

.visible-xs {
	display: none !important;
}

@media (max-width:768px){
	.mobile-column-reverse{
		flex-direction:column-reverse;
	}
	.visible-xs {
		display: block !important;
	}
	
	.hide-xs {
		display: none !important;
	}
}


@media (max-width:1000px){
	.off-canvas-menu-container .menu-item-has-children:before {
    content: '▼';
    font-size: 7px;
    margin-left: -15px;
    padding-right: 5px;
}
}




/*-------------*/
/*header styles*/
.menu-button a:hover {
	color:#f9f9f9 !important;
	background-color: #1e73be !important;
}
.menu-button a {
    background: transparent!important;
	    border: 1px solid #1e73be!important;
    color: #1e73be!important;
    display: block;
    /* height: 37px; */
    /* border-radius: 5px; */
    /* padding-top: 8px !important; */
    /* width: 140px; */
    text-align: center;
    opacity: 1;
    padding: 10px 20px !important;
}
.small-nav .menu-button a{
	
}
.small-nav #top{
	
}
.menu-button a:after{
	display:none !important;
}

body[data-header-resize="1"] .container-wrap{
	padding-top:0 !important;
}

li.menu-tel > a {
	font-size: 18px !important;
	color: #1e73be !important;
	font-weight: 600;
}




/*------------------*/
/*body & page styles*/

/*Testimonials Slider*/
.slider-white-text p{
	color:white !important;
}
.slider-white-text .bx-pager-item a{
	background:white !important;
}
.slider-white-text .bx-pager-item a.active{
	background:black !important;
}

.ttshowcase_slider p{
	padding-bottom:0
}
.ttshowcase_slider .bx-wrapper .bx-pager{
	padding-top:0;
}
.ttshowcase_slider .tt_info-left{
	display:none;
}


/*text-over-image boxes*/
.toi-container {
	overflow: hidden;
}
.toi-container .wpb_text_column.wpb_content_element{
	margin-bottom:0 !important;
} 
.toi-container .ult-content-box-container{
	margin:0 auto;
	width: 100%;
}
.toi-container a {
	height:200px;
	width:100%;
	display:flex;
	align-items:center;
	justify-content:center;
	color:white;
	transition:0.2s;
	background-color:rgba(0,0,0,0);
	font-size:18px;
}
.toi-container-grid a{
	height:200px;
	display:flex;
	align-items:center;
	justify-content:center;
	color:white;
	transition:0.2s;
	background-color:rgba(0,0,0,0);
	font-size:18px;
}
.toi-container-grid-other .ult-content-box{
	display:flex;
	flex-direction:column;
	justify-content:center;
}

.toi-container-grid-other .ult-content-box a {
	width: 100%;
}
.toi-container-grid-other .vc_btn3-container{
	margin-bottom:0;
	padding-bottom:0;
}
.toi-container-grid .wpb_text_column{
	margin-bottom:0 !important;
	padding-bottom:0 !important;
}
.toi-container a:hover,
.toi-container-grid a:hover{
	
	transition:0.2s;
	background-color:rgba(255,255,255,0.2)
}
.toi-container p,
.toi-container-grid p{
	padding-bottom:0;
}
.toi-container .wpb_wrapper{
	display:flex;
	flex-wrap:wrap;
}
.toi-container .sc_section_overlay{
	padding:0 !important;
}
.toi-container .sc_section_overlay,
.toi-container .sc_section_content,
.toi-container .wpb_text_column,
.toi-container .wpb_wrapper,
.toi-container .wpb_wrapper > p,
.toi-container .wpb_wrapper > p > span,
.toi-container .wpb_wrapper > p > span > a{
	width:100% !important;
	height:100% !important;
}
.toi-container .wpb_wrapper > p,
.toi-container .wpb_wrapper > p > span{
	display:block !important;
}
.toi-container .wpb_wrapper > p > span > a{
	display:flex !important;
	align-items:center !important;
	justify-content:center !important;
	background:rgba(0,0,0,0.15);
	transition:0.2s;
}
.toi-container .wpb_wrapper > p > span > a:hover{
	background:rgba(33,33,33,0.75);
	transition:0.2s;
}

.toi-big{
	padding-left:40px !important;
}


/*resources lists in those tab things*/
.resources-list .ult-content-box > li{
	list-style-type:none !important;
}
.resources-list .ult-content-box .list-img-icon{
	max-width:70px;
	height:auto;
}
.resources-list .ult-content-box .icon_list_icon{
	width:70px;
	display:inline-block;
}
.resources-list .ult-content-box .icon_description{
	width:calc(100% - 90px);
	margin-left:20px;
	display:inline-block;
}
.resources-list .ult-content-box .icon_description p{
	padding-bottom:7px !important;
}

@media (max-width:1170px) and (min-width:1000px){
	.toi-container a{
		font-size:14px;
	}
}


/*other pages*/
.t_lite{
	display:block !important;
}

/*-------------*/
/*footer styles*/


@media (min-width:1000px){
	/*footer columns - 2 | 1 | 1*/
	#footer-outer .container .row .col.span_4:first-child{
		width:50% !important;
		
	}
	#footer-outer .container .row .col.span_4:nth-child(2),
	#footer-outer .container .row .col.span_4:nth-child(3){
		max-width:calc(25% - 15px);
		margin-right:0;
	}
}

#footer-widgets #media_image-3{ /*footer logo*/
	margin-bottom:0;
}

#footer-widgets .fa-facebook{ /*footer facebook icon*/
	font-size:35px;
	color:rgba(25,25,25,0.3);
	transition:0.2s;
}
#footer-widgets .fa-facebook:hover{
	color:rgba(25,25,25,0.6);
	transition:0.2s
}
#footer-widgets #menu-footer li{ /*footer menus*/
	line-height:1;
	font-size:14px
}

#footer-widgets #text-3 p,
#footer-widgets #text-2 p{ /*general footer text*/
	font-size:14px !important;
	line-height:1.5
}
#footer-widgets .footer-desc{
	max-width:500px;
}


#copyright{
	padding:5px 0 !important;
}
#copyright .col{
	width:100%;
	text-align:center;
}
#copyright p{
	font-size:14px !important;
}

#footer-outer .container .row{
	padding-bottom:0 !important;
}

@media (max-width:1000px){
	#footer-widgets .row{
		text-align:center;
	}
}





/*Fix FormCraft Visual Errors*/
.fc-form .minimal-form-input .text{
	z-index:9999999;
	color:black !important;
	margin-left:7px;
	margin-top:0 !important
}
body[data-form-style="minimal"] .minimal-form-input{
	padding-top:0 !important;
}
html .formcraft-css .powered-by{
	display:none !important;
}
body[data-form-style="minimal"] .minimal-form-input.textarea label span.text{
	top:7px !important;
}
.fc-form .minimal-form-input.filled label span.text,
.fc-form .minimal-form-input.has-text label span.text{
	display:none;
}
body[data-form-style="minimal"] textarea{
	padding-top:7px !important;
	padding-bottom:7px !important;
	
}
.fc-form .minimal-form-input.filled input[type="text"],
.fc-form .minimal-form-input.has-text input[type="text"]{
	padding-left:7px !important;
}

.fc-form .wide-.fileupload-cover > div{
	margin:0 !important;
	padding:0 !important;
}
.fc-form .wide-.fileupload-cover .fileupload-button{
	width:100%  !important;
	height:43px  !important;
	padding:0  !important;
	margin:0  !important;
}
.fc-form .wide-.fileupload-cover .fileupload-button > span{
	display:block;
	margin-top:3px;
}




/*NEX form styles for Salient to make it look ok*/
.submit-nex-form .fileinput .input-group > div:first-child,
.submit-nex-form .fileinput .input-group > a,
.submit-nex-form .fileinput .input-group > span .fa{
	display:none !important;
}
.submit-nex-form .fileinput .input-group-addon{
	max-width:288px;
	padding-top:13px !important;
	padding-bottom:12px !important;
	border-radius:3px !important;
}
.submit-nex-form .fileinput label{
	display:none !important;
}

.submit-nex-form label{
	z-index:9999;
}
.submit-nex-form label span{
	margin:0 0 0 5px !important;
	
}

.submit-nex-form .nf_title span {
	color:black !important;
}










/*Bio Single Page styles*/

.custom-bio-post-wrapper{
	display:flex;
	max-width:1000px;
	margin:0 auto;
	margin-bottom:100px;
}
.custom-bio-post-wrapper .custom-one-third{
	width:33%;
}
.custom-bio-post-wrapper .custom-two-third{
	width:66%;
}

.custom-bio-post-wrapper .custom-bio-img img{
	max-width:350px;
	margin-right:50px;
}

.custom-bio-post-wrapper .custom-title-and-job{
	display:flex;
}




















